@font-face {
    font-display: swap;
    font-style: normal;
    font-family: 'Glacial-Indifference';
    font-weight: 400;
      src:  url('../fonts/Glacial-Indifference-Regular.ttf.woff') format('woff'),
      url('../fonts/Glacial-Indifference-Regular.ttf.svg#Glacial-Indifference-Regular') format('svg'),
      url('../fonts/Glacial-Indifference-Regular.ttf.eot'),
      url('../fonts/Glacial-Indifference-Regular.eot?#iefix') format('embedded-opentype'); 
      
      
  }
@font-face {
    font-display: swap;
    font-style: normal;
    font-family: 'Glacial-Indifference';
    font-weight: 700;
    src: url(../fonts/GlacialIndifference-Bold.woff) format('woff');
}
  

/* raleway-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/raleway-v28-latin-500.eot'); /* IE9 Compat Modes */
    src: url('../fonts/raleway-v28-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/raleway-v28-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/raleway-v28-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/raleway-v28-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/raleway-v28-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
  }
  /* raleway-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/raleway-v28-latin-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/raleway-v28-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/raleway-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/raleway-v28-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
  }
  :root{
    --base-font:18px;
  }
  
body{
    font-family: 'Glacial-Indifference';
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
    font-family: 'Raleway';
  
}
p{
  font-size: var(--base-font);
}